@charset "utf-8";

/*メインメニュー*/
.main-nav .products {
  background: lightsteelblue;
}
/* メインエリア */
.productsmenu{
  display: -webkit-box;
  display: -webkit-flex;
  display:-ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-justify-content: left;
  justify-content: left;
  -webkit-box-pack: left;
	-ms-flex-pack: left;
  margin-top: 10px;
  margin-bottom: -11px;
  padding: 5px;
}

.productsmenu .productsinline{
  margin:0px 20px 0px 0px;
}
.productsmenu a {
    color: #000000;
    display: block;
    padding: 12px 60px 10px 60px;
    height: 20px; 
    border-radius:30px 30px 0px 0px; 
    background:lightsteelblue ;
    border: 1px solid #f5f5f5;
}
.productsmenu .personal{
	height: 24px; 
  border: none;
}
.productsmenu .business{
  background:#d3d3d3;
}
.productsmenu a:hover{
  background: #f0f8ff;
}

/*contents and banner*/

.content {
  -webkit-justify-content: flex-start; 
  justify-content:         flex-start;
  margin:  5px 10px 10px 0px;
  background: white;
}
.content .main_p {
  display: -webkit-box;
  display: -webkit-flex;
  display: block;
  text-align: left;
  margin: 0px 0px;
  padding: 10px 20px 100px 20px;
  border: 3px solid lightsteelblue;
  box-shadow: 5px 5px 5px #AAA;
}
.main_p .fleX {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content:center;
  justify-content: center;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  -ms-flex-wrap: wrap;
}
.s_S{
  padding:  10px;
  box-sizing: border-box;
  width:150px;
  color: black;
  border-radius: 10px;
  text-align:center;
  display: table-cell;
  vertical-align: middle;
  font-size:15px;
  border: groove 5px;
}
.category_seiho{
  font-size: 1.2rem;
  padding: 10px;
}
.syouhin img{
	width: 200px;
  height: 100px;
  padding: 0px 10px ;
  margin: 0px 1px ;
}
.mains-banner{
  margin: auto;
  text-align: center;
}
.bannerImg{
  width: 50%;
  box-shadow: 2px 3px 3px 3px #AAA;
}
/* Mobile */
@media screen and (max-width: 760px){
.productsmenu{
  width: 98%;
}
.productsmenu .productsinline{
  margin:0px 5px 0px 5px;
  -webkit-box-flex:1;
  -webkit-flex: 1;
  -ms-flex:1;
  flex: 1;
  flex-grow: 1;
  text-align: center;
  width: 140px;
}
.productsmenu a{
    font-size: 0.9rem;
    padding: 10px 0px;
    width:100%;
}
.productsmenu .personal{
  height: 23px;
  border: none;
    }
.content {
  margin:  5px 0px 5px 0px;
}



}
@media screen and (max-width: 500px){

}